using Avalonia.Controls;
using Avalonia.Input;
using Avalonia.Interactivity;
using Harmonia.UI.ViewModels;

namespace Harmonia.UI.Views;

public partial class PlayingSongInfo : UserControl
{
    private readonly PlayingSongInfoViewModel _viewModel;

    public PlayingSongInfo()
    {
        InitializeComponent();
        _viewModel = (PlayingSongInfoViewModel)DataContext!;
    }
}